@import url("normalize.min.css");
@import url("http://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic,900");
*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html,
button,
input,
select,
textarea {
	color: #242c39;
}

body {
	background-color: #f4f8fb; background-color: rgba(43,111,170,0.05);
	font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
	font-size: 16px; font-size: 1.6rem;
	line-height: 1.4;
	overflow-x: hidden;
	text-rendering: optimizeLegibility;
	font-variant: common-ligatures;
	-moz-font-feature-settings:"liga";
	-ms-font-feature-settings:"liga";
	-webkit-font-feature-settings:"liga";
	font-feature-settings:"liga";
}
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

img {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

/* Layout
----------------------------------------------------------------------------------------*/
html, body {
	margin:0;
	padding: 0;
	overflow-x: hidden;
}

section, footer {
	display: inline-block;
	clear: both;
	padding: 50px 0;
	padding: 5vh 0;
	width: 100%;
}

@media screen and (max-width: 580px) {
	section, footer {
		padding: 30px 0;
		padding: 3vh 0;
	}
}

.row, .banner header{
	*zoom: 1;
	width: 90%;
	max-width: 960px;
	margin: 0 auto;
}

figure { margin: 0; }
figure img, figure object {
	padding: 5% 0;
	width: 100%;
}

.col figure {
	padding: 10% 15%;
}
@media screen and (max-width: 580px) {
	.col figure {
		padding: 5% 15%;
	}
}

.col {
	display: table-cell;
}
.col:first-of-type{
	padding-left: 0;
}

.col:last-child {
	padding-right: 0;
}

.col-1 {
	display: none;
}

.col-2 {
	padding: 0 5% 20px;
	padding: 0 5% 5vh;
	width: 48%;
}

.col-2:nth-of-type(2n+1) {
	clear: both;
	padding-left: 0;
}

.col-2:nth-of-type(2n+2) {
	padding-right: 0;
}

.col-3 {
	padding: 0 2.5% 20px;
	padding: 0 2.5% 5vh;
	width: 33%;
}

.col-4 {
	width: 24%;
}

@media screen and (max-width: 580px) {
	.col-full {
		display: none;
	}

	.col-1 {
		display: block;
	}

	.col {
		display: inline-block;
		float: left;
		width: 100%;
	}
}


/* Colours
----------------------------------------------------------------------------------------*/
.color-ocean {
	color: #085676;	color: rgba(8,86,118,1);
}

.color-gold {
	color: #fbb726;	color: rgba(251,183,38,1);
}

.color-sky {
	color: #2b6faa;	color: rgba(43,111,170,1);
}

.color-navy {
	color: #06364a;	color: rgba(6,64,74,1);
}


/* Links
----------------------------------------------------------------------------------------*/
a {
	color: #085676;	color: rgba(8,86,118,1);
	font-weight: 700;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	text-decoration: none;
}

a:hover {
	color: #2b6faa;	color: rgba(43,111,170,1);
	text-decoration: underline;
}

figure a:hover {
	border: 0;
}

:hover{
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

/* Typography
----------------------------------------------------------------------------------------*/
h1,h2,h3,h4 {
	color: #06364a;	color: rgba(6,64,74,1);
	margin: 0 0 0.5em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.3em;
	font-weight: 900;
}

h1 {
	font-size: 45px; font-size: 4.5rem;
	font-weight: 700;
}

h2 {
	font-size: 36px; font-size: 3.6rem;
}

h3 {
	font-size: 26px; font-size: 2.6rem;
}

h4 {
	font-size: 22px; font-size: 2.2rem;
	font-weight: 700;
}

.section-heading, .section-subheading {
	text-align: center;
	margin: 5px 0;
}

.section-subheading {
	font-size: 20px; font-size: 2rem;
	margin-bottom: 40px;
}

.service-heading {
	margin-bottom: -8px;
}


/* Navigation
----------------------------------------------------------------------------------------*/
.banner {
	border-bottom: 1px solid rgba(255,255,255,0.15);
	background: rgb(11,72,107);
	padding: 20px 2px;
	position: fixed;
	display: inline-block;
	width: 100%;
	z-index: 10000;
}

.logo {
	float: left;
	font-size: 0;
	overflow: hidden;
	text-align: center;
	width: 20%;
}

.logo a {
	background-image: url('../img/logo.png');
	background-image: url('../img/logo.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50%;
	border: 0;
	display: inline-block;
	height:0;
	padding-top: 70px;
	position: relative;
	width: 100%;
	z-index: 1005;
}

.home .logo a{
	display: none;
}

nav {
	float: right;
	width: 80%;
}

nav ul {
	margin: 0;
	padding: 40px 0 0;
	text-align: right;
	width: 100%;
}

nav li {
	display: inline-block;
	list-style: none;
	margin: 0 2.5%;
	text-align: right;
}

nav li:last-child {
	margin-right: 0;
}

nav a {
	color: #fff;
	font-weight: 400;
}

nav a:hover, .active {
	color: #fbb726;	color: rgba(251,183,38,1);
	text-decoration: none;
}

@media screen and (max-width: 580px) {
	.logo, nav {
		float: none;
		width: 100%;
	}

	nav ul {
		padding-top: 25px;
		text-align: center;
	}
}



/* Sections
----------------------------------------------------------------------------------------*/
#intro {
	background: rgb(11,72,107);
background: -moz-linear-gradient(top,  rgba(11,72,107,1) 40%, rgba(59,134,134,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,rgba(11,72,107,1)), color-stop(100%,rgba(59,134,134,1)));
background: -webkit-linear-gradient(top,  rgba(11,72,107,1) 40%,rgba(59,134,134,1) 100%);
background: -o-linear-gradient(top,  rgba(11,72,107,1) 40%,rgba(59,134,134,1) 100%);
background: -ms-linear-gradient(top,  rgba(11,72,107,1) 40%,rgba(59,134,134,1) 100%);
background: linear-gradient(to bottom,  rgba(11,72,107,1) 40%,rgba(59,134,134,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b486b', endColorstr='#3b8686',GradientType=0 );
	padding-top: 100px;
	padding-top: 10vh;
	color: #fff;
}

#intro .col {
	vertical-align: middle;
}

#intro h1{
		color: #fff;
}

#intro p {
	font-size: 20px; font-size: 2rem;
}

#intro figure {
	padding: 0;
}

#intro figure object, #intro figure img {
	width: 130%;
}

@media screen and (max-width: 580px) {
	#intro {
		padding-top: 130px;
		padding-top: 13vh;
	}

	section .col  {
		text-align: center;
		padding-bottom: 0;
	}

	#intro figure {
		margin-top: -20px;
	}

	#intro figure object, #intro figure img {
		width: 100%;
	}

}

#features, #get-updates, #contact {
	background-color: #d5e2ee; background-color: rgba(43,111,170,0.1);
}



#features .col, #contact {
	text-align: center;
}

.js figure {
	opacity: 0;
}

figure.visible {
	opacity: 1;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-ms-transition: opacity 1s;
	transition: opacity 1s;
}

.list-inline {
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.list-inline li {
	display: inline;
	margin: 1%;
	margin: 1vw;
}

.icon {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 50%;
	display: inline-block;
	width: 64px;
	height: 64px;
}

.icon:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.icon-twitter {
	background-image: url('../img/icon-twitter.png');
	background-image: url('../img/icon-twitter.svg');

}

.icon-email {
	background-image: url('../img/icon-email.png');
	background-image: url('../img/icon-email.svg');
}

.icon-github {
	background-image: url('../img/icon-github.png');
	background-image: url('../img/icon-github.svg');
}


/* Forms
----------------------------------------------------------------------------------------*/
form {
	text-align: center;
	width: 100%;
}

.btn {
	background-color: #06364a;
	border: 2px solid #085676;
	border-radius: 2px;
	color: #fff;
	display: inline-block;
	padding: 12px 34px;
	margin: 10px 0;
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
	position: relative;
	z-index: 6;
}

.btn:after {
	border-radius: 2px;
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 3px #085676;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
	z-index: 4;
}

.btn:hover {
	background: #fbb726;
	border-color: #fbb726;
	color: #06364a;
	text-decoration: none;
}

#intro .btn:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.btn-xl {
	font-size: 24px; font-size: 2.4rem;
}

input {
	border: 2px solid #085676;
	border-radius: 2px;
	padding: 14px 20px;
	width: 60%;
}
input:hover, input:focus {
	border-color: #fbb726;
}

form .btn {
	margin-left: -6px;
}

@media screen and (max-width: 580px) {
	.btn-xl {
		font-size: 20px; font-size: 2rem;
	}

	input {
		text-align: center;
		width: 100%;
	}

	form .btn {
		margin-left: 0;
	}
}

/* Footer
----------------------------------------------------------------------------------------*/

footer {
	border-top: 1px solid rgba(6,64,74,0.2);
	opacity: 0.75;
	padding: 0;
	text-align: center;
	font-size: 12px; font-size: 1.2rem;
}

footer:hover  {
	opacity: 1;
}
